'use strict';

exports.__esModule = true;
exports.DoughnutChart = undefined;

var _reactChartjs = require('react-chartjs-2');

var _withChartTheme = require('../withChartTheme');

var DoughnutChart = (0, _withChartTheme.withChartTheme)(_reactChartjs.Doughnut, { classOpacity: 1, defaultScales: [] });

var DoughnutChartDoc = void 0;
if (process.env.NODE_ENV !== 'production') {
  DoughnutChartDoc = require('./doc').default(DoughnutChart); // eslint-disable-line global-require
}

var DoughnutChartWrapper = DoughnutChartDoc || DoughnutChart;

exports.DoughnutChart = DoughnutChartWrapper;